/*** hlavicka *****************************************************************/
.hlavicka_logo {
  float: left;
  background: url('../../img/hlavicka_logo.png') no-repeat top left;
  margin-top: 20px;
  padding-left: 89px;
  padding-top: 5px;
  height: 52px;
  display: block;
  font-size: 21px;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

.hlavicka_logo span {
  font-size: 13px;
}

.vyhledavani {
  float: right;
  border: 0;
  padding: 0;
}

.vyhledavani fieldset {
  border: 0;
  margin: 50px 0 0;
  padding: 0;
}

.vyhledavani .fraze {
  border: 0;
  outline: 0;
  height: 20px;
  line-height: 20px;
  float: left;
  text-align: right;
  padding: 0 10px;
  width: 132px;
  color: #959595;
  margin: 0;
  background: url('../../img/vyhledavani_fraze.png') no-repeat top left;
}

.vyhledavani .hledat {
  border: 0;
  float: left;
  height: 20px;
  padding: 0;
  margin: 0;
  background: url('../../img/vyhledavani_hledat.png') no-repeat top left;
  color: #fff;
  font-weight: 400;
  cursor: pointer;
  width: 80px;
}

.vyhledavani .hledat:hover {
  font-weight: 700;
}

.hlavicka_menu {
  height: 30px;
  width: 100%;
  float: left;
  margin-top: 20px;
  /*display: table;*/
  background: url('../../img/hlavicka_menu.png') no-repeat top left;
}

.hlavicka_menu a {
  *float: left;
  height: 30px;
  color: #00306d;
  display: table-cell;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  padding: 0 6px 0 6px;
  *padding: 0 7px 0 7px;
  padding-right: 7px\0/IE8+9;
  padding-left: 7px\0/IE8+9;
}

.hlavicka_menu a.domek {
  width: 26px;
  text-indent: -9999px;
  overflow: hidden;
}

.hlavicka_menu a.posledni {
  padding-right: 18px;
  *padding-right: 21px;
  padding-right: 21px\0/IE8+9;
}

.hlavicka_menu a:hover, .hlavicka_menu a.aktiv {
  color: #fff;
  background: url('../../img/hlavicka_menu.png') no-repeat bottom center;
  *color: #00306d;
  *background: none;
  *text-decoration: underline;    
}

.hlavicka_menu a.domek:hover, .hlavicka_menu a.domek.aktiv {
  background: url('../../img/hlavicka_menu.png') no-repeat bottom left;
}

.hlavicka_menu a.posledni:hover, .hlavicka_menu a.posledni.aktiv {
  background: url('../../img/hlavicka_menu.png') no-repeat bottom right;
  *background: none;
}

/*** home *********************************************************************/
.home_prolinacka_obal {
  width: 970px;
  height: 300px;
  margin-bottom: 20px;
  background: url('../../img/home_prolinacka_bg.png') no-repeat top left;
  float: left;
  position: relative;
}

.home_prolinacka {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 970px;
  height: 300px;
}

.home_prolinacka_foto {
  margin: 14px 0 0 15px;
  float: left;
}

.home_prolinacka_popis {
  float: right;
  width: 325px; /*325*/
  max-height: 272px;
  margin: 14px 20px 0 0;  /*prava 20*/
  text-align: justify;
}

.home_prolinacka_popis p {
  line-height: 1.7em;
}

.home_prolinacka_nadpis {
  font-size: 13px;
  margin: 0;
  padding: 0 0 5px;
  font-weight: 700;
}

.home_prolinacka_nadpis a {
  text-decoration: none;
  color: #79b60b;
}

.home_prolinacka_nadpis a:hover {
  text-decoration: underline;
}

.home_prolinacka_podnadpis {
  font-size: 11px;
  font-weight: 700;
  margin: 0;
  padding: 0 0 5px;
}

.home_prolinacka_navi {
  float: left;
  position: absolute;
  top: 270px;
  right: 20px;
  z-index: 100;
}

.home_prolinacka_navi_item {
  float: left;
  margin-left: 5px;
  width: 21px;
  height: 17px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  background: url('../../img/home_prolinacka_navi.png') no-repeat top left;
}

.home_prolinacka_navi_item:hover, .home_prolinacka_navi_item.current {
  background: url('../../img/home_prolinacka_navi.png') no-repeat bottom left;
}

.obsah_in {
  width: 486px;
  float: left;
}

.home_polozka_vetsi {
  background: url('../../img/home_polozka_vetsi_bg.png') repeat-y top left;
  margin-bottom: 20px;
}

.home_nadpis_vetsi_modry {
  background: url('../../img/nadpis_home_vetsi_modry.png') no-repeat top left;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
}

.home_polozka_vetsi_spodek {
  height: 13px;
  clear: both;
  background: url('../../img/home_polozka_vetsi_spodek.png') no-repeat top left;  
}

.home_polozka {
  float: left;
  clear: both;
  width: 456px;
  text-align: justify;
  margin: 0 15px 0 15px;
  padding: 9px 0 9px 0;
  position: relative;
  border-bottom: 1px solid #B7B6BB;
}

.home_polozka_posledni{
  border: none;
}

.home_polozka_odsazeni {
  /*padding: 0 15px;*/
}

.home_nadpis_obal {
  background: url('../../img/nadpis_home_bg.png') no-repeat center center;
  display: -moz-inline-stack;
  display: inline-block;
  *zoom: 1;
  width: 527px;
  min-height: 14px;
  _height: 14px;
  padding: 10px 20px;
  margin-bottom: 11px;
  position: relative;
  text-decoration: none;
  text-align: left;
}

.home_nadpis {
  font-size: 13px;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #00306d;
}

.home_nadpis_obal:hover .home_nadpis {
  text-decoration: underline;
}

.home_podnadpis {
  font-size: 11px;
  font-weight: 700;
  margin: 0;
  padding: 5px 0 0;
}

.home_polozka_foto {
  /*float: left;*/
  margin: 0 15px 5px 0;
  max-width: 178px;
  _width: expression(this.height < this.width && this.width > 178 ? 178 : true);
}

.home_polozka p {
  line-height: 1.7em;
}

.home_polozka p a {
  text-decoration: underline;
}

.home_vice {
  height: 25px;
  line-height: 25px;
  width: 82px;
  float: right;
  clear: right;
  background: url('../../img/obr_zobrazit.png') no-repeat top left;
  text-align: center;
  text-decoration: none;
  margin-right: 20px;
}

.home_vice:hover {
  font-weight: 700;
}

/******************************************************************************/
.home_vpravo {
  float: right;
  width: 449px;
  margin-right: 20px;
}

.home_polozka_mensi {
  background: url('../../img/home_polozka_mensi_bg.png') repeat-y top left;
  margin-bottom: 20px;
  float: left;
  width: 225px;
}
.home_polozka_mensiP {
  background: url('../../img/home_polozka_mensi_bg_Pocasi.png') repeat-y top left;
  margin-bottom: 20px;
  float: right;
  width: 208px;
}

.home_nadpis_modry {
  background: url('../../img/nadpis_home_modry.png') no-repeat top left;
  height: 29px;
  line-height: 29px;
  width: 225px;
  padding: 0 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
}

.home_nadpis_zeleny {
  background: url('../../img/nadpis_home_zeleny.png') no-repeat top left;
  height: 29px;
  width: 208px;
  line-height: 29px;
  padding: 0 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
}

.home_galerie {
  margin: 0 10px 0;
}

.home_galerie img {
  max-width: 203px;
  _width: expression(this.height < this.width && this.width > 203 ? 203 : true);
}

.obal__foto_home {
  height: 122px;
  text-align: center;
}

.home_pocasi {
  padding-left: 20px;
}

.home_pocasi .p_1, .home_pocasi .p_2, .home_pocasi .p_3, .home_pocasi .p_4 {
  float: left;
  width: 95px; /* 71 */
  text-align: center;
  margin-right: 10px
}

.home_pocasi p {
  margin: 10px 0;
  padding: 0;
}

.home_polozka_mensi_spodek {
  height: 13px;
  width: 225px;
  clear: both;
  background: url('../../img/home_polozka_mensi_spodek.png') no-repeat top left;  
}
.home_polozka_mensi_spodekP {
  height: 13px;
  width: 208px;
  clear: both;
  background: url('../../img/home_polozka_mensi_spodek_Pocasi.png') no-repeat top left;  
}

/*** menu *********************************************************************/
.menu_in {
  width: 188px;
  background: url('../../img/menu_in_bg.png') repeat-y top left;
  margin-bottom: 25px;
}

.menu_in a {
  border-bottom: 1px solid #bababb;
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: #00306d;
}

.menu_in a.horni {
  background: url('../../img/menu_in_horni.png') no-repeat top left;
}

.menu_in a.spodni {
  background: url('../../img/menu_in_spodni.png') no-repeat bottom left;
  border-bottom: none;
}

.menu_in a:hover, .menu_in a.aktiv {
  background: url('../../img/menu_in_aktiv.png') repeat-x center center;
  color: #fff;
}

.menu_in a.horni:hover, .menu_in a.horni.aktiv {
  background: transparent url('../../img/menu_in_hover_horni.png') no-repeat top left;
}

.menu_in a.spodni:hover, .menu_in a.spodni.aktiv {
  background: transparent url('../../img/menu_in_hover_spodni.png') no-repeat bottom left;
}

.menu_3d {
  margin-bottom: 25px;
}

.menu_ikony {
  margin-bottom: 25px;
  text-align: center;
}

.menu_aktualit {
  width: 188px;
  background: url('../../img/menu_in_bg.png') repeat-y top left;
  margin-bottom: 25px;
  font-weight: bold;
}
.polozka_aktualita {
  border-bottom: 1px solid #bababb;
  display: block;
  margin: 0px 15px 0px 15px;
  padding: 10px 0px 10px 0px;
  text-decoration: none;
}
.polozka_aktualita a{
  text-decoration: none;
}
.polozka_aktualita a:hover{
  text-decoration: underline;
}
.menu_aktualit_horni {
  border-bottom: 1px solid #bababb;
  display: block;
  margin: 0px 15px 0px 15px;
  padding: 10px 0px 10px 0px;
  text-decoration: none;
}
.menu_aktualit .spodni {
  background: url('../../img/menu_in_spodni.png') no-repeat bottom left;
  border-bottom: none;
  margin: 0px;
  padding-left: 15px;
  padding-right: 15px;
}
.menu_aktualit_horni {  
  background: transparent url('../../img/bg_aktuality.png') no-repeat top left;
  margin: 0px;
  padding-left: 15px;
  padding-right: 15px;
  color: #FFFFFF !important;
}
.aktualita_text{
  display: block;
  line-height: 18px;
  font-size: 11px;
  text-decoration: none;
}
.aktualita_text:hover{
  text-decoration: underline;
}
.aktualita_datum{
  display: block;
  margin-top: 5px;
  font-size: 11px;
  color: #97C34A;
  text-decoration: none !important;
}

/*** bannery ******************************************************************/
.obal_blok_home{
	float: left;
	width: 727px;
	margin-right: 15px;
	margin-bottom: 20px;
}

.obrazky {
  float: left;
  width: 100%;
  background: url('../../img/obrazek_bg.png') repeat-y top left;
}

.obrazky.home {
  background: url('../../img/obr_home_bg.png') repeat-y top left;
  width: 100%;
  padding-bottom: 20px;
  margin-right: 15px;
  float: left;
}

.obrazek_nadpisy {
  float: left;
  width: 100%;
  height: 50px;
  background: url('../../img/obr_nadpisy.png') no-repeat top left;
}

.obrazek_nadpisy.home {
  background: url('../../img/obr_nadpisy_home.png') no-repeat top left;
}

.obrazek_nadpisy h3 {
  float: left;
}

.obrazek_nadpisy h3 a {
  float: left;
  width: 210px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 34px;
  text-decoration: none;
}

.obrazek_nadpisy.home h3 a {
  float: left;
  width: 242px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 34px;
  text-decoration: none;
}

.obrazek_nadpisy.home h3.b_a {
  margin-left: 1px;
}

.obrazek_nadpisy h3.foto, .obrazek_nadpisy h3.foto a {
  width: 130px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 34px;
  text-decoration: none;
}

.obrazek {
  float: left;
  width: 210px;
  background: url('../../img/obr_fajfka.png') no-repeat 13px 0px;
}

.obrazek.home {
  width: 242px;
}

.obrazek.home.b_a {
  margin-left: 1px;
}

.obrazek.hover {
  background: url('../../img/obr_fajfka_hover.png') no-repeat 13px 0px;
}

.obrazek_foto {
  float: left;
  width: 130px;
}

.obrazek_foto img {
  margin: 0 0 20px 8px;
  max-width: 114px;
  _width: expression(this.height < this.width && this.width > 114 ? 114 : true);
}

.obrazek p {
  padding: 0 15px 0 50px;
  font-size: 10px;
  margin: 0;
}

.obrazek_zobrazit {
  height: 25px;
  line-height: 25px;
  width: 82px;
  float: right;
  clear: right;
  background: url('../../img/obr_zobrazit.png') no-repeat top left;
  text-align: center;
  text-decoration: none;
  margin: 20px 20px 0 0;
}

.obrazek_zobrazit:hover, .obrazek_zobrazit.aktiv {
  background: url('../../img/obr_zobrazit.png') no-repeat bottom left;
  color: #fff;
}

.obrazky_spodni {
  height: 15px;
  float: left;
 /* clear: both;*/
  width: 100%;
  background: url('../../img/obr_spodni.png') no-repeat top left;
}
.obrazky_spodni_dlouhy{
  height: 15px;
  float: left;
 /* clear: both;*/
  width: 100%;
  background: url('../../img/obr_spodni_dlouhy.png') no-repeat top left;
}
.obal_zpetne_odkazy{
	clear: both;
	text-align: left;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.obal_zpetne_odkazy a:link, .obal_zpetne_odkazy a:hover, .obal_zpetne_odkazy a:visited{
	color: #959595;
	margin-right: 10px;
}

/*** obsah ********************************************************************/
.navigace {
  height: 25px;
  line-height: 20px;
  float: left;
  color: #696969;
  width: 100%;
}

.navigace a, navigace span {
  color: #696969;
  float: left;
  text-decoration: none;
}

.navigace a:hover {
  text-decoration: underline;
}

.navigace_oddelovac {
  margin: 0 5px;
  float: left;
}

.navigace .aktiv {
  color: #00306d;
  font-weight: 700;
  float: left;
  font-size: 11px;
  text-decoration: none;
}

a.navigace_zpet {
  float: right;
  height: 23px;
  width: 90px;
  text-indent: -9999px;
  overflow: hidden;
  background: url('../../img/zpet.png') no-repeat bottom left;
}

.obsah_in {
  clear: both;
}

/*** obsah prehled ************************************************************/
.prehled_uvod {
  margin-bottom: 20px;
}

.prehled_uvod p {
  line-height: 1.7em;
}

.prehled_polozka {
  float: left;
  clear: both;
  width: 710px;
  text-align: justify;
  margin-bottom: 20px;
  padding: 15px;
  background: url('../../img/prehled_detail_okraj.png') repeat-y top left;
  position: relative;
}

.prehled_nadpis_obal {
  background: url('../../img/nadpis_prehled_bg.png') no-repeat center center;
  display: -moz-inline-stack;
  display: inline-block;
  *zoom: 1;
  width: 400px;
  min-height: 14px;
  _height: 14px;
  padding: 10px 20px;
  margin-bottom: 11px;
  position: relative;
  text-decoration: none;
  text-align: left;
}

.prehled_nadpis {
  font-size: 13px;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #00306d;
    
}

.prehled_nadpis_obal:hover .prehled_nadpis {
  text-decoration: underline;
}

.prehled_podnadpis {
  font-size: 11px;
  font-weight: 700;
  margin: 0;
  padding: 5px 0 0;
}

.prehled_foto {
  float: left;
  margin: 0 15px 5px 0;
  max-width: 255px;
  _width: expression(this.height < this.width && this.width > 255 ? 255 : true);
}

.prehled_polozka p {
  line-height: 1.7em;
}

.prehled_polozka p a {
  text-decoration: underline;
}

.prehled_vice {
  height: 25px;
  line-height: 25px;
  width: 82px;
  float: right;
  clear: right;
  background: url('../../img/obr_zobrazit.png') no-repeat top left;
  text-align: center;
  text-decoration: none;
  margin-right: 20px;
}

.prehled_vice:hover {
  font-weight: 700;
}

/*** rohy *********************************************************************/
.home_rohy_spodni {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 567px;
  height: 10px;
  z-index: 2;
  background: url('../../img/home_rohy_spodni.png') no-repeat;
}

.prehled_detail_rohy {
  position: absolute;
  left: 0;
  width: 740px;
  height: 10px;
  z-index: 2;
  background: url('../../img/prehled_detail_rohy.png') no-repeat;
}

.prehled_detail_rohy.horni {
  top: 0;
  background-position: top left;
}

.prehled_detail_rohy.spodni {
  bottom: 0;
  background-position: bottom left;
}

.nadpis_home_rohy {
  position: absolute;
  left: 0;
  width: 567px;
  height: 10px;
  z-index: 2;
  background: url('../../img/nadpis_home_rohy.png') no-repeat;
}

.nadpis_prehled_rohy {
  position: absolute;
  left: 0;
  width: 440px;
  height: 10px;
  z-index: 2;
  background: url('../../img/nadpis_prehled_rohy.png') no-repeat;
}

.nadpis_detail_rohy {
  position: absolute;
  left: 0;
  width: 365px;
  height: 10px;
  z-index: 2;
  background: url('../../img/nadpis_detail_rohy.png') no-repeat;
}

.nadpis_home_rohy.horni, .nadpis_prehled_rohy.horni, .nadpis_detail_rohy.horni {
  top: 0;
  background-position: top left;
}

.nadpis_home_rohy.spodni, .nadpis_prehled_rohy.spodni, .nadpis_detail_rohy.spodni {
  bottom: 0;
  background-position: bottom left;
}

/*** obsah detail *************************************************************/
.obsah_in.detail {
  float: left;
  clear: both;
  width: 710px;
  text-align: justify;
  margin-bottom: 20px;
  padding: 15px;
  background: url('../../img/prehled_detail_okraj.png') repeat-y top left;
  position: relative;
}

.detail_nadpis_obal {
  background: url('../../img/nadpis_detail_bg.png') no-repeat center center;
  display: -moz-inline-stack;
  display: inline-block;
  *zoom: 1;
  width: 325px;
  min-height: 14px;
  _height: 14px;
  padding: 10px 20px;
  margin-bottom: 11px;
  position: relative;
  text-decoration: none;
  text-align: left;
}

.detail_nadpis {
  font-size: 13px;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #00306d;
}

.detail_podnadpis {
  font-size: 11px;
  font-weight: 700;
  margin: 0;
  padding: 5px 0 0;
}

.detail_vlevo {
  float: left;
}

.detail_text p {
  line-height: 1.7em;
}

.detail_text {
  text-align: justify;
  margin-bottom: 30px;
}

.detail_foto {
  float: left;
  margin: 0 15px 5px 0;
  max-width: 330px;
  _width: expression(this.height < this.width && this.width > 330 ? 330 : true);
}

.detail_galerie {
  float: left;
  clear: left;
  margin: 10px 0 0 0;
  width: 345px;
}

.detail_galerie img {
  /*float: left;
  margin: 0 15px 5px 0;*/
  max-width: 157px;
  _width: expression(this.height < this.width && this.width > 157 ? 157 : true);
}

.detail_video {
  float: left;
  width: 345px;
  margin-right: 20px;
}

.detail_soubory {
  float: left;
  width: 345px;
}

.detail_video_soubory_nadpis {
  background: url('../../img/detail_video_soubory_nadpis.png') no-repeat top left;
  padding: 0 20px;
  line-height: 34px;
  height: 34px;
  font-size: 11px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 10px;
}

a.detail_soubor {
  float: left;
  clear: both;
  *float: none;
  *display: block;
  margin: 0 0 20px 20px;
  text-decoration: none;
}

a.detail_soubor:hover span {
  text-decoration: underline;
}

.detail_soubor img {
  float: left;
}

.detail_soubor span {
  float: left;
  margin-left: 20px;
  max-width: 240px;
  _width: expression(this.height < this.width && this.width > 240 ? 240 : true);
}

.detail_ikony {
  clear: both;
  float: left;
  width: 100%;
  border-top: 1px solid #cacaca;
  margin-top: 20px;
  padding-top: 10px;
}

/*** paticka ******************************************************************/
.paticka_menu {
  float: left; 
}

.paticka_menu a {
  float: left;
  color: #959595;
  text-decoration: none;
  padding: 0 6px;
  margin: 10px 0;  
}

.paticka_menu .aktiv, .paticka_menu a:hover, .paticka_mcrai:hover {
  /*font-weight: 700;*/
  text-decoration: underline;
}

.paticka_mcrai {
  float: left;
  color: #959595;
  text-decoration: none;
  padding-left: 10px;
}

.ouska_prava_strana{
  position: absolute;
  top: 153px;
  right: -100px;
}

.ousko_prava{
  position: relative;
  display: block;
  width: 100px;
  overflow: hidden;
  text-indent: -9999px;
  margin-bottom: 10px;
}

.obrazek_miss_2016{
  background: url("../../img/miss_beach_ousko_2016.png") no-repeat scroll left top transparent;
  height: 363px;
}

.obrazek_miss_mokre_tricko{
  background: url("../../img/ouska/MMT_2018.png") no-repeat scroll left top transparent;
  height: 160px;
}

.obrazek_miss_plaz{
  background: url("../../img/ouska/MP_2019.png") no-repeat scroll left top transparent;
  height: 160px;
}

.obrazek_wilsonka_race{
  background: url("../../img/ouska/WR.png") no-repeat scroll left top transparent;
  height: 160px;
}

.obrazek_rezervace{
  background: url("../../img/obr_rezervace.png") no-repeat scroll left top transparent;
  height: 85px;
}

.asociace_kempu_home{
  float: left;
  margin-top: 20px;
}
.csks_home{
  float: right;
  width: 174px;
  margin-top: 20px;
}
.csks_home img{
  max-width: 100%;
}

.obrazek_dokempu{
  height: 80px;
  overflow: hidden;
  position: absolute;
  top: 9px;
  width: 80px;
  right: 247px;
}

.td_fotogalerie{
  width: 156px;
  height: 117px;
  background-color: #DADADA;
  text-align: center;
  border: 1px solid #DADADA;
  padding: 2px;
}

.detail_galerie table{
  border-collapse: inherit;
}
.polozka_menu{
  position: relative;
  float: left;
}
.obal_submenu{
  position: absolute;
  left: 0px;
  top: 30px;
  width: 178px;
  color: #FFFFFF;
  z-index: 10;
}
.obal_submenu a{
  display: block;
  height: auto;
  line-height: 18px;
  text-align: left;
  background-image: none !important;
}
.polozka_menu_text{
  display: block;
  padding: 5px 10px 5px 10px;
  border-bottom: 1px solid #357FD6;
  color: #FFFFFF !important;
}
.polozka_menu_text_a, .polozka_menu_text:hover{
  display: block;
  padding: 5px 10px 5px 10px;
  border-bottom: 1px solid #357FD6;
  line-height: 18px;
  color: #93E401 !important;
}
.submenu_h{
  float: left;
  width: 178px;
  height: 20px;
  background: url('../../img/submenu/hover-menu-1.png') no-repeat left top;
  z-index: 4;
  margin-bottom: -12px;
}
.submenu_d{
  float: left;
  width: 178px;
  height: 20px;
  background: url('../../img/submenu/hover-menu-2.png') no-repeat left top;
  z-index: 2;
  margin-top: -6px;
}
.submenu_s{
  float: left;
  width: 178px;
  z-index: 3;
  background-color: #1861B8;
}
.obal_img_aktualita_hp{
  float: left;
  width: 92px;
  height: 69px;
  margin-right: 20px;
  text-align: center;
}
.obal_img_aktualita_hp img{
  max-width: 92px;
  max-height: 69px;
}
.h3_aktualita_hp{
  display: block;
  font-size: 12px;
  line-height: 20px;
  max-height: 40px;
  overflow: hidden;
  margin: 0px 0px 5px 0px;
  text-decoration: none;
}
.h4_aktualita_hp{
  color: #97C34A;
  display: block;
  font-size: 12px;
  line-height: 24px;
  max-height: 24px;
  overflow: hidden;
  text-decoration: none !important;
  margin: 0px;
}
.cara_carou{
  display: block;
  clear: both;
  border-bottom: 1px solid #B7B6BB;
  margin-left: 15px;
  margin-right: 15px;
}
.obal_pocasi_leva{
  display: block;
  text-align: center;
  margin: 0px 0px 20px 0px;
}
.obal_pocasi_leva img{
  max-width: 100%;
}
.pocasi_home{
  float: right;
  width: 208px;
  text-align: center;
  margin-bottom: 20px;
}
.stred_pocasi{
  margin: 0px auto 0px auto !important;
  border-radius: 3px;
}
.oceneni_home{
  float: right;
  width: 208px;
  text-align: center;
}